PXCONTRATES(1)

NAME
pxcontrates - continuous character rate estimation with Brownian and OU

SYNOPSIS
pxcontrates [OPTIONS]...

DESCRIPTION
Continuous character rate estimation with Brownian and OU. This will take fasta, phylip, and nexus formats from a file or STDIN.

OPTIONS

-c, --charf=FILE
    input character file, STDIN otherwise

-t, --treef=FILE
    input tree file, STDIN otherwise

-a, --analysis=NUM
    analysis type (0=anc[DEFAULT], 1=ratetest)

-o, --outf=FILE
    output sequence file, STOUT otherwise

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12): 1886-1888. https://doi.org/10.1093/bioinformatics/btx063.

AUTHOR
Written by Stephen A. Smith (blackrim)

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2013-2021 FePhyFoFum License GPLv3